<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>eb8bed9060cb4a7194b87dde38e907cb</id>
   <name>9-1</name>
   <previewFile>eb8bed9060cb4a7194b87dde38e907cb_p.png</previewFile>
   <originalFile>eb8bed9060cb4a7194b87dde38e907cb_o.png</originalFile>
   <zipFile>eb8bed9060cb4a7194b87dde38e907cb_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
